<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package themoments
 */

get_header(); ?>

<?php
  $home_banner_title = get_theme_mod( 'themoments-home-banner-title-setting' );
  $home_banner_desc = get_theme_mod( 'themoments-home-banner-description-setting' );
  $home_banner_link = get_theme_mod( 'themoments-home-banner-link-setting' );
?>
<!-- Header Image -->
<div class="banner-top">
    <?php if ( has_header_image() ) : ?>
        <img src="<?php echo esc_url( get_header_image() ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'title' ) ); ?>" class="img-responsive" />
    <?php endif; ?>
    <div class="banner-text">
      <h1><?php echo esc_html( $home_banner_title ); ?></h1>
      <h3><?php echo wp_kses_post( $home_banner_desc ); ?></h3>
      <?php if( $home_banner_link ): ?>
        <a href="<?php echo esc_url( $home_banner_link ); ?>" class="btn btn-danger"><?php esc_html_e('Read More', 'themoments'); ?></a>
      <?php endif; ?>
    </div>
</div>
<!-- Header Image -->

<div class="inside-page post-list">
    <div class="container">
        <div class="row">
        <div  class="col-md-9">
        
        <?php if ( have_posts() ) : ?>

                <?php
                    the_archive_title( '<h4>', '</h4>' );
                    the_archive_description( '<div class="taxonomy-description">', '</div>' );
                ?>
        <div class="row">
            <?php /* Start the Loop */ ?>
            <?php while ( have_posts() ) : the_post(); ?>

                <?php

                    /*
                     * Include the Post-Format-specific template for the content.
                     * If you want to override this in a child theme, then include a file
                     * called content-___.php (where ___ is the Post Format name) and that will be used instead.
                     */
                    get_template_part( 'template-parts/content' );
                ?>

            <?php endwhile; ?>

            

        <?php else : ?>

            <?php get_template_part( 'template-parts/content', 'none' ); ?>

        <?php endif; ?>
        </div>
        <div class="page-nav"><?php the_posts_navigation(); ?></div>
        </div>
    <div class="col-md-3"><?php get_sidebar(); ?>
    </div>
    </div>

</div>
</div>
<?php get_footer(); ?>